{
    "relationshipPanels": {
        "vmhVermieter": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "callQueues": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "cCallQueues": {
            "layout": null,
            "selectPrimaryFilterName": null
        }
    }
}